Bug#480748: [linux-image-2.6.25-1-amd64] zd1211rw does not work - Debian

This is a discussion on Bug#480748: [linux-image-2.6.25-1-amd64] zd1211rw does not work - Debian ; Package: linux-image-2.6.25-1-amd64 Version: 2.6.25-1 Severity: normal --- Please enter the report below this line. --- At least in WPA mode with wpa_supplicant, I cannot anymore connecte to my AP. It works fine with linux-image-2.6.24-1-amd64. --- System information. --- Architecture: amd64 ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Bug#480748: [linux-image-2.6.25-1-amd64] zd1211rw does not work

  1. Bug#480748: [linux-image-2.6.25-1-amd64] zd1211rw does not work

    Package: linux-image-2.6.25-1-amd64
    Version: 2.6.25-1
    Severity: normal

    --- Please enter the report below this line. ---
    At least in WPA mode with wpa_supplicant, I cannot anymore connecte to my AP.
    It works fine with linux-image-2.6.24-1-amd64.

    --- System information. ---
    Architecture: amd64
    Kernel: Linux 2.6.25-1-amd64

    Debian Release: lenny/sid
    600 unstable aptsrc
    500 lenny 62.43.64.122

    --- Package information. ---
    Depends (Version) | Installed
    ========================================-+-================
    module-init-tools | 3.4-1
    initramfs-tools (>= 0.55) | 0.92a
    OR yaird (>= 0.0.12-25) |
    OR linux-initramfs-tool |




    --
    To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  2. Bug#480748: [linux-image-2.6.25-1-amd64] zd1211rw does not work

    tags 480748 moreinfo unreproducible
    stop

    On Sun, 11 May 2008, Gilles Mocellin wrote:

    > Package: linux-image-2.6.25-1-amd64
    > Version: 2.6.25-1
    > Severity: normal
    >
    > --- Please enter the report below this line. ---
    > At least in WPA mode with wpa_supplicant, I cannot anymore connecte to my AP.
    > It works fine with linux-image-2.6.24-1-amd64.


    great bug report, wtf!?

    care to tell what wireless chip you are using
    aka dmesg or lspci outou!?

    never use again reportbug-ng which suppresses important info,
    kthxbye

    > --- System information. ---
    > Architecture: amd64
    > Kernel: Linux 2.6.25-1-amd64
    >
    > Debian Release: lenny/sid
    > 600 unstable aptsrc
    > 500 lenny 62.43.64.122
    >
    > --- Package information. ---
    > Depends (Version) | Installed
    > ========================================-+-================
    > module-init-tools | 3.4-1
    > initramfs-tools (>= 0.55) | 0.92a
    > OR yaird (>= 0.0.12-25) |
    > OR linux-initramfs-tool |
    >
    >
    >
    >
    > --
    > To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
    > with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
    >

    --
    maks



    --
    To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  3. Processed: Re: Bug#480748: [linux-image-2.6.25-1-amd64] zd1211rw does not work

    Processing commands for control@bugs.debian.org:

    > tags 480748 moreinfo unreproducible

    Bug#480748: [linux-image-2.6.25-1-amd64] zd1211rw does not work
    There were no tags set.
    Tags added: moreinfo, unreproducible

    > stop

    Stopping processing here.

    Please contact me if you need assistance.

    Debian bug tracking system administrator
    (administrator, Debian Bugs database)


    --
    To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

+ Reply to Thread